Not found vpnc for el8 in EPEL — oracle-tech

    Forum Stats

  • 3,708,771 Users
  • 2,241,125 Discussions
  • 7,840,600 Comments

Discussions

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Not found vpnc for el8 in EPEL

Josep SubilsJosep Subils Posts: 2 Newbie

In the company where I work, some users use vpnc. Since version 8 the vpnc package has disappeared from EPEL.

Is there an alternative to using this vpn? Any way to install the package?

Thank you.

Answers

  • andreas.dijkmanandreas.dijkman Posts: 40 Blue Ribbon
    Josep Subils
  • Josep SubilsJosep Subils Posts: 2 Newbie

    Thank you.

    I readed: OpenConnect is a CSTP-only client and does not support IPsec for Cisco VPNs – neither the new IKEv2 variant, nor the traditional "Cisco IPSec".

    I think need to use vpnc for the older VPN protocol.

  • andreas.dijkmanandreas.dijkman Posts: 40 Blue Ribbon

    The last version of VPNC is rather old. From https://svn.unix-ag.uni-kl.de/vpnc/trunk/ChangeLog

    vpnc-0.5.3.tar.gz Wed Nov 19 21:29:22 CET 2008
    

    I think it isn't available anymore because this is 12 year old software. And even the stuff on Github is from 2014. Maybe you could rebuild it or it may be even part of the newer software (NetworkManager) nowadays. Good luck!

    Josep Subils
Sign In or Register to comment.